/* 搜索 */
.sscon{
    float: none;
    width: 1200px;
    margin: auto;
}
.sscon .mainContent{
    width: 1200px;
    float: none;
}
.sscon.lr div.mainContent ul li{
    width: 100%;
    margin: 20px 0;
}
.pcshow{
    display: block;
}
.h5show{
    display: none;
}
.dlc-iframe-content {
    width: 100%;
    height: 800px;
}
.XlPBox video{
    width: 100%;
}
@media screen and (max-width: 768px) {
    .pcshow{
        display: none !important;
    }
    .h5show{
        display: block;
    }
    body{
        min-width: auto;
        width: 100%;
        font-size: 0.3rem;
    }
    body *{
        box-sizing: border-box;
    }
    #columnHH,.qm_logo{
        display: none;
    }
    /* 头部 */
    #header{
        margin: 0 auto 0.5rem;
    }
    #header .siteWidth2{
        width: 100%;
        height: auto;
    }
    #header #logo{
        position: relative;
        display: block;
        top: 0;
        margin: 0.3rem auto;
        text-align: center;
    }
    #header .s-form .select-box{
        height: 32px;
        margin-left: 0.3rem;
    }
    .headerTop{
        height: auto;
    }
    .siteWidth .siteSearchBar{
        left: 0;
        float: none;
        display: block;
        margin: auto;
    }
    body .menubar{
        min-width: 100%;
        width: 100%;
        overflow: hidden;
        overflow-x: auto;
    }
    .siteWidth{
        width: 100%;
    }
    .menubarc{
        width: 945px;
    }
    #header .mainNav .itemName a, #header .mainNav .a1{
        font-size: 0.3rem;
    }
    .siteSearchBar{
        width: 100%;
    }
    /* 头部结束 */
    /* 底部 */
    .wrap #footer{
        background-size: auto;
        font-size: 0.24rem;
    }
    /* 底部结束 */
    #content{
        min-width: auto;
        min-height: auto;
        padding:  0 0.25rem;
    }
    #columnCC .indexCenter{
        width: 100%;
        min-height: auto;
    }
    #columnCC .indexCenter .newL,.path{
        float: none;
        width: 100%;
    }
    .side,#columnCC .indexCenter .newR{
        width: 100%;
        float: none !important;
    }
    #sideMenu .hd{
        height: 1rem;
        line-height: .45rem;
    }
    .sideBox .hd h3{
        font-size: 0.4rem;
        padding: 0;
    }
    .path{
        padding: 0.15rem 0;
    }
    .mainContent{
        width: 100%;
    }
    .articleCon{
        padding: 0.25rem 0;
    }
    .printArea .title{
        font-size: 0.4rem;
        margin-bottom: 0.3rem;
    }
    .printArea .conTxt{
        font-size: 0.3rem;
        padding: 0 0 0.5rem 0;
    }
    /* 校园领导 */
    .leaderList{
        font-size: 0.26rem;
    }
    .xyld2.xyjj #sideMenu .bd li{
        height: auto;
    }
    div.mainContent ul.leaderList li{
        min-height: auto;
    }
    div.mainContent ul.leaderList li{
        width: 45%;
        margin: 0.3rem auto;
    }
    div.mainContent ul.leaderList li.first{
        width: 100%;
    }
    div.mainContent ul.leaderList li:nth-child(2n+1){
        float: right;
    }
    /* 部门频道 */
    .bmpd .mainContent, #content .bmpd .indexCenter .newR{
        width: 100% !important;
    }
    .bmpd .mainContent{
        margin: 0;
    }
    .mainBox .mHd h3, .mainBox .mHd .list .on{
        font-size: 0.35rem;
    }
    .mainBox .mHd{
        margin-bottom: 0.2rem;
    }
    .bmpd div.mainContent ul.zwgkBmList li{
        margin: 0.1rem 0.1rem;
    }
    #content .bmym .indexCenter .newL{
        width: 100%;
        float: none;
    }
    .bmym .mainContent{
        width: 100%;
        float: none;
    }
    #content .bmym .indexCenter .newL .bmintro .hd, #content .bmym .indexCenter .newL .bmlm .hd,.com-tab,#content .bmym .indexCenter .newL .bmintro .hd ul,.com-tab ul, #content .bmym .indexCenter .newL .bmlm .hd ul{
        height: 0.82rem;
        line-height: 0.82rem;
    }
    #content .bmym .indexCenter .newL .bmintro .hd ul li,.com-tab ul li, #content .bmym .indexCenter .newL .bmlm .hd ul li,#content .bmym .indexCenter .newL .bmintro .hd ul li.on,.com-tab ul li.on, #content .bmym .indexCenter .newL .bmlm .hd ul li.on,.qtbm{
        font-size: 0.4rem;
        height: 0.8rem;
        line-height: 0.8rem;
        margin: 0;
        margin-right: 0.2rem;
        width: auto;
    }
    .qtbm{
        width: 100%;
    }
    #content .bmym .indexCenter .newL .bmintro .bd,.com-article{
        padding: 0.25rem 0;
        min-height: auto;
        height: 5rem;
        overflow: hidden;
        overflow-y: auto;
    }
    #content .bmym .indexCenter .newR,#content .bmym .indexCenter .newL .bmlm .bd ul li,#content .bmym .indexCenter .newL .bmintro .bd ul, #content .bmym .indexCenter .newL .bmintro .bd ul li{
        float: none;
        width: 100%;
    }
    /* 列表 */
    .xwdt .yg div.mainContent ul li{
        width: 100%;
        padding: 0.2rem 0;
    }
    .xwdt .yg div.mainContent ul li span{
        font-size: 0.28rem;
        width: 1.7rem;
        line-height: 0.6rem;
    }
    .xwdt .yg div.mainContent ul li a{
        font-size: 0.28rem;
        line-height: 0.6rem;
        width: 5rem;
    }
    .lr div.mainContent ul li{
        margin: 0.2rem 0;
    }
    .lr div.mainContent ul li.first, .lr div.mainContent ul li{
        width: 100%;
        float: none;
    }
    .lr div.mainContent ul li.first .lll, .lr div.mainContent ul li .lll{
        width: 5rem;
        display: inline-block;
    }
    /* 科研积极分子 */
    .newky{
        padding-top: 0.3rem;
    }
    .xxms .mainBox{
        margin-bottom: 0.3rem;
    }
    .xxms div.mainContent ul.teacherList li{
        margin: 0.1rem;
        float: left;
        width: 45%;
    }
    .xxms div.mainContent ul.teacherList li:nth-child(2n){
        float: right;
    }
    .articleCon .userControl{
        display: none;
    }
    .box>.hd h3{
        font-size: 0.3rem;
        line-height: 0.6rem;
        padding: 0 0.1rem;
    }
    .xxms div.mainContent ul.teacherList li{
        margin: 0.1rem;
    }
    /* 搜索 */
    .sscon,.sscon .mainContent{
        width: 100%;
    }
    /* 活动预告 */
    .yg div.mainContent ul li{
        width: 100%;
        float: none;
        margin: 0;
        margin-bottom: 0.3rem;
        height: auto;
        padding: 0;
    }
    .yg .pageTPList .pic{
        width: 3rem;
    }
    .yg .pageTPList .pic img{
        width: 100%;
    }
    .pageTPList .title{
        font-size: 0.35rem;
        line-height: 0.6rem;
        margin-bottom: 0.2rem;
    }
    /* 校园剪影 */
    .picPageList{
        margin: 0;
    }
    .picPageList li{
        width: 100%;
        float: none;
        margin: 0;
        margin-bottom: 0.3rem;
    }
    .picPageList .title, .picPageList .titleBg{
        height: 0.8rem;
    }
    /* 详情 */
    .xlTitle{
        margin: 0 !important;
        font-size: 0.35rem;
        line-height: 0.6rem;
    }
    .xlCenter{
        margin: 0.3rem 0 0 0;
    }
    .xlCenterL,.xlTimeBox span,.xlTimeBox{
        width: 1rem;
    }
    .xlCenterR{
        width: 6rem;
    }
    .XlPBox{
        font-size: 0.3rem;
        line-height: 0.6rem;
        padding-bottom: 0.5rem;
    }
    .userControl{
        display: none;
    }
    .articleC{
        padding-top: 0.5rem;
    }
    /* 报刊 */
    .xykw .mainContent .node_intro{
        margin: 0.5rem 0;
        padding: 0;
    }
    .xykw div.mainContent div.kwx li{
        width: 50%;
        margin: 0;
        margin-bottom: 0.3rem;
        padding: 0 0.1rem;
        height: auto;
    }
    .xykw .mainContent .node_img{
        margin: 0;
    }
    .xykw .infoList li a{
        padding: 0;
    }
    .xykw .mainContent .node_img img{
        width: 100%;
    }
    /* 校园剪影 */
    .ybjydetail .slide-wrap{
        padding: 0;
    }
    .ybjydetail .swp-tit{
        padding: 0 0 0.5rem 0;
    }
    .ybjydetail .swp-tit h2,.ybjydetail .swp-tit span{
        font-size: 0.5rem;
    }
    .ybjydetail .indexCenter .swp-tool{
        width: 100%;
    }
    .ybjydetail .swpt-extra{
        display: none;
    }
    .ybjydetail .swp-hd-wrap{
        display: none;
    }
    .ybjydetail .swp-hd-wrap>div{
        display: block !important;
    }
    .ybjydetail .pageState{
        text-align: center;
        margin: auto;
        font-size: 0.3rem;
        display: block;
    }
    .ybjydetail .pageState span{
        color: red;
    }
    .picSlideBox .prev, .picSlideBox .next {
        display: block;
        width: 30px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        position: absolute;
        left: 0;
        top: 90px;
    }
    .picSlideBox .next {
        left: auto;
        right: 0;
    }
    .swp-txt{
        padding: 0;
    }
    .ybjydetail .tempWrap img{
        width: 100%;
    }
    /* 分页 */
    .page a, .page span{
        display: none;
    }
    .page a.prev,.page a.next{
        display: inline;
    }
    .list-more{
        line-height: .8rem;
        margin-top: .1rem;
    }
    .list-more-box{
        margin-top: .1rem;
    }
    .list-more-box .list-more1{
        line-height: .6rem;
        font-size: .32rem;
        width: 2.3rem;
    }
    .printArea .conTxt img{
        max-width: 100%;
    }
    .conTxt p {
        text-indent: inherit;
    }
}

